[program:tronwatchphpdev]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/dev_photogram/photogram-web/public/index.php tools runredis
autostart=true
autorestart=true
numprocs=1
stderr_logfile=/var/log/ci4.err.tronwatchphpdev.log
stdout_logfile=/var/log/ci4.out.tronwatchphpdev.log


